import { createSectionPage } from "@/components/OrganizedContent/Section";
import {
  createSectionGetStaticPaths,
  createSectionGetStaticProps,
} from "@/components/OrganizedContent/static";

import { CODE_OF_CONDUCT_PAGE } from "../code-of-conduct";

export default createSectionPage({
  title: "Code of Conduct",
  image: "images/code-of-conduct.svg",
  pagePath: CODE_OF_CONDUCT_PAGE,
});

export const getStaticProps = createSectionGetStaticProps(CODE_OF_CONDUCT_PAGE);
export const getStaticPaths = createSectionGetStaticPaths(CODE_OF_CONDUCT_PAGE);
